# Please don't modify this file.
# To contribute on translations, go to https://www.transifex.com/3liz-1/lizmap-locales/.
check.required=no se encuentra la propiedad %s
check.badtype=propiedad %s de tipo erróneo
check.badformat=propiedad %s con formato erróneo
check.maxlength.overflow=property %s value is too high
check.minlength.overflow=property %s value is too low
error.keys.missing=(501) Identificador ausente
error.update.impossible=(502)Es imposible actualizar con este dao porque la tabla contiene sólo claves primarias (DAO: %1$s, archivo: %2$s)
error.bad.operator=(503)Operador suministrado "%s" no válido
error.property.unknown=(504) propiedad desconocida (%s) en un objeto jDaoConditions
